commit:     ba33d868a4661b550d0146ec679191d2d48d5ca7
Author:     Johannes Huber <johu <AT> gentoo <DOT> org>
AuthorDate: Thu Oct 11 19:14:42 2018 +0000
Commit:     Johannes Huber <johu <AT> gentoo <DOT> org>
CommitDate: Thu Oct 11 19:14:52 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ba33d868

x11-misc/i3lock: Fix src_prepare

Signed-off-by: Johannes Huber <johu <AT> gentoo.org>
Package-Manager: Portage-2.3.51, Repoman-2.3.11

 x11-misc/i3lock/i3lock-2.11.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/x11-misc/i3lock/i3lock-2.11.ebuild 
b/x11-misc/i3lock/i3lock-2.11.ebuild
index 54d9140d574..23ee3e54a4a 100644
--- a/x11-misc/i3lock/i3lock-2.11.ebuild
+++ b/x11-misc/i3lock/i3lock-2.11.ebuild
@@ -34,7 +34,7 @@ src_prepare() {
 
        echo ${PV} > I3LOCK_VERSION
 
-       sed -i -e 's:login:system-auth:' ${PN}.pam || die
+       sed -i -e 's:login:system-auth:' pam/${PN} || die
 
        eautoreconf
 

Reply via email to